﻿@charset "utf-8";

/* common */
.tit1 {margin-bottom:10px}
.tit2 {margin-left: 15px; margin-bottom:10px; margin-top:5px}
.tit_num{position: relative;font-size: 18px;line-height: 1.6;font-family: "NotoM";padding-left: 28px;}
.tit_num span {background: #264988;border-radius: 20px;color: #fff;width: 22px;height: 22px;line-height: 1.3em;text-align: center;position: absolute;top: 4px;left: 0px;font-size: 90%;}

.txt_h3 {margin-left: 30px;margin-bottom: 15px; margin-top: 10px;}

.page p, .page li{white-space: normal;}
.list_st1,.list_st2,.list_st3,.list_st4{margin-top:15px; margin-bottom:15px;}
.list_st1 li ul,.list_st2 li ul,.list_st3 li ul,.list_st4 li ul{margin-top:5px; margin-bottom:5px;}
li.no_list, p.no_list{background:none;padding: 3px 0 3px 0px;}
li.no_list_1, p.no_list_1{background:none;}

.box_st1_1{position: relative; padding: 10px 20px;font-family: "NotoR";line-height: 1.4;border-radius: 15px 0px;overflow: hidden;background: #3775c3;color: #fff;margin-top: 10px;}
.box_st1_2{background: #f9f9f9;margin-bottom: 20px;border: 1px solid #e8e8e8;border-radius: 0px 7px;padding: 15px 30px 15px 30px;margin-top: 5px;}
.box_st1_2_1{background: #f9f9f9;margin-bottom: 20px;border: 1px solid #e8e8e8;border-radius:5px;padding: 15px 30px 15px 30px;margin-top: 5px;}
.box_st1_3{position: relative; padding: 10px 20px;font-family: "NotoR";line-height: 1.4;border-radius: 30px;overflow: hidden;background: #3775c3;color: #fff;margin-top:10px;}

.pc_red {color:#ff0000;}
.pc_blue2 {color:#1863c1;}

.img_pc {display:block;}
.img_mo {display:none;}


/* 학교안내도 */
.img_guide_map{position: relative;overflow-x:hidden}
.img_guide_map .btn_st{position: absolute;top:195px;width: 100%;text-align: center;}
.img_guide_map .btn_st a{padding: 8px 30px;}
.img_pc {display:block;}
.img_mo {display:none;}

/* 정보공개실 */
.sub_icon {background: url(/images/sch/web/daebyung-p/sub/sub11_01_ico.png) no-repeat 32px center;border: 6px solid #e8edf3;padding: 25px 25px 25px 160px;margin-bottom: 20px;}
.sub_icon_txt{font-size: 18px;line-height: 1.2;font-family: "NotoM";color: #0c3477;margin-bottom: 10px;}

@media screen and (max-width :490px) {
/* common */
.img_mo {display:block;}
.img_pc {display:none;}

/* 학교안내도 */
.img_guide_map .btn_st{top:175px;}
}


/* 교과서 따라하기 181116추가 , 에듀넷 181119추가 */
.subject_wrap { border-radius:15px; border:1px solid #ddd; background-color:#fefdf7; overflow:hidden; padding:15px;  font-family:"NotoR";}
.subject_wrap .con_box{ float:left; width:48%; margin:1%}
.subject_wrap .con_box > h3 { height:30px; line-height:30px; background-color:#479ee1; color:#fff; font-size:15px; display:inline-block; padding:0 30px; text-align:center; border-radius:15px; margin-bottom:7px;}
.subject_wrap  .con_box_List{ border-radius:12px; border:1px solid #ddd; overflow:hidden; padding:15px; background-color:#fff;}
.subject_wrap  .con_box_List dl{ clear:both; overflow:hidden; margin-top:7px; background-color:#ddd; border-radius:12px;}
.subject_wrap  .con_box_List dl:first-child{margin-top:0;}
.subject_wrap  .con_box_List dl dt, .subject_wrap  .con_box_List dl dd{ float:left; height:24px; line-height:24px;}
.subject_wrap  .con_box_List dl dt{color:#fff; background-color:#90c334; padding:0 10px; border-radius:12px; margin-right:5px; width:70px; text-align:center;}
.subject_wrap  .con_box_List dl dd a{ display:inline-block; padding:0 4px 0 10px; color:#555; background:url('/images/sch/template/com/sub_com/bu5.png') no-repeat 0 12px; margin-left:15px;}
.subject_wrap  .con_box_List dl dd a:hover{ text-decoration:underline}
.left li { float:left; margin:10px; }
.dt_w dt { font-size:10px;}


#Msearch_ul01 .btn_st  { width:20%; float:left; } 

@media screen and (max-width :730px) {
	
/* 교과서 따라하기  에듀넷 181119추가*/
	.subject_wrap .con_box{ width:98%; margin:1%}
	
}

/* 민원 마당 181116추카 */
.btn_st a { width:50%; }
	